View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000009PhotonV4 (All Versions)[Photon V4] Photon FrontEndpublic2014-04-05 22:382014-04-18 19:43
ReporterAdministrator 
Assigned To 
PrioritylowSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[Photon V4] V4.09 
Target Version[Photon V4] V4.10Fixed in Version[Photon V4] V4.10 
Summary0000009: Touchscreen slide is too fast on large screens
DescriptionSliding the covers on large screens makes them move in 10s. Needs adjusting to be more useful.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-04-05 22:38 Administrator New Issue
2014-04-05 22:38 Administrator Project Photon V4 => PhotonV4 (All Versions)
2014-04-05 22:38 Administrator Status new => confirmed
2014-04-12 16:27 Administrator Status confirmed => resolved
2014-04-12 16:27 Administrator Fixed in Version => V4.10
2014-04-12 16:27 Administrator Resolution open => fixed
2014-04-12 16:27 Administrator Assigned To => Administrator
2014-04-12 16:27 Administrator Assigned To Administrator =>
2014-04-18 19:43 Administrator Status resolved => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker